<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Ghasedak
 */
?>

<?php if (is_active_sidebar('footer-widget')): ?>
    <div class="dw-post-hr"></div>
    <div class="dw-wrapper">
        <div class="dw-footer-widgets">
            <?php dynamic_sidebar('footer-widget') ?>
        </div>
    </div>
<?php endif; ?>
<div class="dw-footer">
    <div class="dw-post-hr"></div>
    <div class="dw-wrapper">
        <div class="dw-copyright">
            <a href="<?php echo esc_url('https://dangoweb.ir/'); ?>"
               title="<?php esc_html_e('Ghasedak By DangoWeb', 'ghasedak'); ?>" target="_blank"><img
                        src="<?php echo DW_GHASEDAK_IMG ?>/dangoweb-logo.svg"></a> / Public : <a href="https://vebeet.com">Vebeet</a>
        </div>
    </div>
</div>
<?php wp_footer(); ?>
</body>
</html>