<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Ghasedak
 *
 * Template name: Full Width
 */
get_header(); ?>
    <div class="dw-wrapper">
        <?php
        if (have_posts()) :
            while (have_posts()):
                the_post();
                ?>
                <article class="dw-post-fullarea">
                    <div class="dw-post">
                        <?php dw_post_thumbnail() ?>
                        <h1 class="dw-post-title">
                            <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
                        </h1>
                        <div class="dw-content">
                            <?php the_content(); ?>
                        </div>
                    </div>
                </article>
            <?php endwhile;
        endif; ?>
        <?php wp_link_pages(); ?>
    </div>
<?php
if (comments_open() || get_comments_number()) : ?>
    <div class="dw-wrapper">
        <div class="dw-post-hr"></div>
        <?php comments_template(); ?>
    </div>
<?php
endif;
get_footer(); ?>